@media only screen and (max-width: 1300px) {
    body.single-post .custom-news::before {
      left: -30px;
    }
    /**--start-05-03-2024--**/
    .breadcrumb {
      padding: 0 15px;
      margin: 0px auto 0 !important;
    }
    /**--end-05-03-2024--**/
    body#neve_body.single.single-post.news-custom .breadcrumb {
      padding-left: 15px;
      padding-right: 15px;
    }
  }
  @media only screen and (min-width: 1024px) and (max-width: 1120px) {
    /* 18-09-2023 */
    footer .hfe-nav-menu__layout-horizontal .hfe-nav-menu > li.menu-item {
      width: 220px;
      margin-right: 25px;
    }
    /* 18-09-2023 */
    .new-transaction .transact-detail:after {
      right: 0;
    }
    .new-transaction .transact-detail:before {
      left: 0;
    }
  }
  @media only screen and (min-width: 1024px) and (max-width: 1199px) {
    /*04-10-2023*/
    body.category .custom-news .sidebar-module ul {
      right: 120px;
    }
    .award-recognition-container .basic-gallery {
      padding: 45px 60px 32px 0px;
    }
.basic-gallery .elementor-image-gallery div#gallery-1 .gallery-item .gallery-icon.landscape a,
 .basic-gallery .elementor-widget-container div#gallery-2 .gallery-item .gallery-icon.landscape a,
  .basic-gallery .elementor-widget-container div#gallery-2 .gallery-item .gallery-icon.portrait a,
   .basic-gallery .elementor-widget-container div#gallery-3 .gallery-item .gallery-icon.landscape a {
      width: 140px;
      height: 100px;
    }
    /*04-10-2023*/
    /*03-10-2023*/
    body.category .custom-news .sidebar-module h2 {
      right: 55px;
    }
    /*03-10-2023*/
    /*27-09-2023*/
    body.newss-class .news-tabs .elementor-tab-content::after {
      right: 0px;
    }
    /*25-09-2023*/
    body.team-class .executive-tabs .tabs .elementor-tabs-wrapper::before {
      width: 70px;
      left: 0px;
    }
    body.team-class .executive-tabs .tabs div#elementor-tab-content-1381::after {
      right: 10px;
    }
    body.team-class .executive-all-wrap .executive-new-wrap .executive-excerpt {
      font-size: 15px;
    }
    /*25-09-2023*/
    /*23-09-2023*/
    body.single-investment .container.single-post-container .row::after {
      right: 15px;
    }
    body.single-investment .container.single-post-container .row::before {
      left: 6px;
    }
    /*23-09-2023*/
    /*22-09-2023*/
    /*03-10-2023*/
    body.single-post .container.single-post-container .row::after {
      right: 15px;
      bottom: 100px;
    }
    /*03-10-2023*/
    /*22-09-2023*/
    /*21-09-2023*/
    body.news-custom .custom-news h2::before {
      left: 18px;
    }
    body.news-custom .posts-wrapper ul.page-numbers::before {
      right: 25px;
    }
    /*21-09-2023*/
    /* 20-09-2023 */
    .contact-with-us .contact-us-sec .contact-title .contact-heading h2::before {
      left: 0px;
    }
    .contact-us-details .contact-us-address ul.contact li.email p a {
      font-size: 13px;
    }
    .map-cont .img-map::before {
      right: -10px;
      bottom: -90px;
    }
    /* 20-09-2023 */
    /* 18-09-2023 */
    .footer-menu-sec .footer-menu-cont .menu-footer ul li a {
      padding-left: 0px !important;
      padding-right: 0 !important;
    }
    .award-cont .award-recognition-heading h2::before {
      left: 0px;
    }
    /*04-10-2023*/
    .basic-gallery div#gallery-3::after {
      right: -10px;
      top: 223px;
    }
    /*04-10-2023*/
    /* 18-09-2023 */
    /* 19-09-2023 */
    .announcement-btn-wrap > div:before {
      right: -8px;
    }
    /* 19-09-2023 */
    /*10-10-2023*/
    div#main-container-new-archive .con-ne-wrapper::before {
      left: 10px;
    }
    div#main-container-new-archive .con-ne-wrapper::after {
      right: 10px;
    }
  }
  @media only screen and (max-width: 1024px) {
    /* 22-09-2023 */
    body:not(.home)
      .hfe-nav-menu__layout-horizontal
      .hfe-nav-menu
      > li.menu-item
      a:hover,
    ul.socialicon-link li.phoneno span:hover {
      color: #031221 !important;
    }
    body#neve_body.about-amerisourceteams .my-stylish-breadcrumb {
      margin: 0;
    }
    body#neve_body.about-amerisourceteams
      .my-stylish-breadcrumb
      span.breadcrumb_last {
      padding: 2px 0 0 0;
    }
    header
      #masthead
      nav
      > ul
      > li.menu-item-has-children
      > ul.sub-menu
      > li.current_page_item
      > a.hfe-sub-menu-item {
      color: #000;
      background: #fff;
    }
    /* 22-09-2023 */
    body::-webkit-scrollbar {
      display: none;
    }
    header #masthead .hfe-nav-menu__toggle {
      position: absolute;
      height: 35px;
      width: 35px;
      right: -5px;
      top: -40px;
      left: auto;
      bottom: auto;
      transition: none;
    }
    header #masthead .hfe-nav-menu__toggle .hfe-nav-menu-icon {
      display: block;
      opacity: 0;
    }
    header #masthead .hfe-nav-menu__toggle::before {
      content: "";
      position: absolute;
      height: 3px;
      width: 23px;
      background: #ffffff;
      top: 0;
      right: 0;
      left: 0px;
      bottom: 0;
      margin: auto;
      box-shadow: 0 -7px 0 0 #ffffff, 0 7px 0 0 #ffffff;
      transition: 0.5s all;
      z-index: 9;
    }
    header #masthead .hfe-nav-menu__toggle.hfe-active-menu::before {
      box-shadow: none;
      transform: rotate(45deg);
      background: #fff;
    }
    header #masthead .hfe-nav-menu__toggle.hfe-active-menu::after {
      height: 3px;
      width: 23px;
      background: #fff;
      content: "";
      position: absolute;
      margin: auto;
      top: 0px;
      right: 0;
      left: 0;
      bottom: 0;
      transform: rotate(-42deg);
      transition: 0.5s all;
    }
    /* 18-09-2023 */
    header #masthead nav {
      position: fixed;
      top: 0;
      right: 0;
      left: 0 !important;
      bottom: 0;
      padding: 120px 0 0 0;
      background-color: #002447;
      height: 100vh;
      overflow: hidden;
      transform: translateX(100%);
      transition: 0.5s all;
      z-index: 99999 !important;
      width: 100% !important;
      margin: 0;
      border-radius: 0;
      display: block;
    }
    /* 18-09-2023 */
    header #masthead .hfe-nav-menu__toggle.hfe-active-menu {
      z-index: 999999;
    }
    header #masthead .hfe-nav-menu__toggle.hfe-active-menu + nav {
      transform: translateY(0);
    }
    header #masthead nav > ul {
      overflow: hidden;
      /*
          overflow-Y: auto;
  */
      max-height: calc(100vh - 104px);
      display: block;
      opacity: 1;
    }
    header #masthead nav > ul > li {
      margin: 0;
      background: transparent;
      border-bottom: 1px solid #fff;
      padding: 0px;
      border-radius: 0;
    }
    header #masthead nav > ul > li a {
      background: transparent;
      margin: 0px !important;
      padding: 13px 15px !important;
      color: #ffffff;
      font-size: 15px;
    }
    header #masthead nav ul li.current-menu-parent > div > a,
    header #masthead nav ul li.current-menu-item > a {
      background: #ffffff;
      color: #002447;
    }
    header #masthead nav ul li.current-menu-parent > div i::before,
    header #masthead nav ul li.current-menu-parent > div i::after {
      background: #1a1463;
    }
    header #masthead nav > ul > li:first-child {
      border-left: 0;
    }
    body .smart-menu-bar nav ul li {
      border-right: 0;
    }
    header #masthead nav > ul > li > a::after {
      display: none;
    }
    body .smart-menu-bar nav ul li.mob-menu {
      display: block;
    }
    header .sub-menu::before {
      display: none;
    }
    header
      #masthead
      nav
      > ul
      > li.menu-item-has-children
      > div.hfe-has-submenu-container
      > a,
    header
      #masthead
      nav
      > ul
      > li.menu-item-has-children
      > ul.sub-menu
      > li
      > a.hfe-sub-menu-item {
      padding: 13px 15px;
      background: #2b6da1;
      color: #fff;
    }
    body #masthead .smart-menu-bar nav ul li.current-menu-item a,
    body #masthead .smart-menu-bar nav ul li a:hover {
      background: #000 !important;
    }
    header #masthead nav > ul > li.menu-item-has-children .sub-menu::after {
      opacity: 0 !important;
    }
    header
      #masthead
      nav
      > ul
      > li.menu-item-has-children
      > ul.sub-menu
      > li:first-child {
      border-top: 1px solid #fff;
      border-radius: 0;
    }
    header #masthead nav > ul > li.menu-item-has-children .sub-menu {
      background: transparent;
      border-radius: 0;
    }
    header #masthead nav > ul > li.menu-item-has-children .sub-menu > li {
      padding-left: 15px;
    }
    header .elementor-widget-navigation-menu,
    header .header-menu-col .elementor-widget-wrap,
    header .header-menu-col {
      position: static;
    }
    body .smart-menu-bar nav ul li:first-child a,
    body .smart-menu-bar nav ul li a {
      border: 0;
    }
    header #masthead nav > ul li .sub-arrow {
      border: 0;
    }
    header #masthead nav > ul li i.fa::before,
    header #masthead nav > ul li i.fa::after {
      height: 2px;
      width: 17px;
      background: #fff;
      content: "";
      position: absolute;
      right: 19px;
      top: 21px;
    }
    header #masthead nav > ul li i.fa::after {
      width: 2px;
      height: 16px;
      top: 14px;
      right: 26px;
    }
    header #masthead nav > ul li .sub-menu-active i.fa::after {
      opacity: 0;
    }
    .listing-section ul li:before {
      top: 1px;
    }
    header.header.sticky {
      position: fixed;
      top: 0;
      right: 0;
      left: 0;
      bottom: auto;
      z-index: 9999;
      background-color: #2b6da1;
      min-height: 115px;
    }
    /*10-10-2023---*/
    div#main-container-new-archive .con-ne-wrapper::before {
      left: 10px;
    }
    div#main-container-new-archive .con-ne-wrapper::after {
      right: 14px;
    }
    /*07-11-2023==*/
    .target-container .target-container:before {
      left: -5px;
    }
    .transactions-types:before {
      right: -5px;
    }
    .breadcrumb {
      padding: 85px 15px 0px 15px;
    }
    .blog .breadcrumb {
      padding-top: 85px;
      padding-left: 15px;
      padding-right: 15px;
    }
    body .service-title a h2 {
      font-size: 35px;
      line-height: 100%;
    }
    /* start of the day **** 23-01- 2024 */
    .merisourceteams .new.style {
      padding: 80px 0 0 0 !important;
    }
    /* end of the day **** 23-01-2024 */
    body.team-class
      .executive-all-wrap
      .executive-member-wrap
      .executive-thumbnail {
      height: 212px;
    }
    .new-transaction .transact-detail:after {
      right: 0;
    }
    .new-transaction .transact-detail:before {
      left: 0;
    }
    main#content .history-details > .e-con-inner > div::before {
      left: 0;
    }
    body.single-post .custom-news::before {
      left: 15px;
    }
    .new-transaction .transact-detail:after,
    .history-page .history-details .history-main-container:after {
      right: 0px;
    }
    /**--start 08-02-2024--**/
    header #masthead nav > ul > li a:hover {
      background: #fff;
    }
    /**--end 08-02-2024--**/
  /* start *** 22-5-2024 */
  header .navigation-container li.parent-has-child::before {
      display: none;
  }
  /* end *** 22-5-2024 */
  }
  @media only screen and (max-width: 1023px) {
    /*Start of the day 22-04-2024*/
    /* .service-release.equity-lister .service-release-section-wrap .service-thumbnail {
          height: 115px;
      } */
    .service-release.equity-lister
      .service-release-section-wrap
      .service-thumbnail {
      height: auto;
      max-width: 230px;
    }
    /*End of the day 22-04-2024*/
    /*12-10-2023*/
    body.category .posts-wrapper ul.page-numbers::before {
      content: "";
      right: 20px;
    }
    /*12-10-2023*/
    /*04-10-2023*/
    body.category .custom-news .sidebar-module ul {
      right: 120px;
    }
 .basic-gallery .elementor-image-gallery div#gallery-1 .gallery-item .gallery-icon.landscape a,
 .basic-gallery .elementor-widget-container div#gallery-2 .gallery-item .gallery-icon.landscape a,
  .basic-gallery .elementor-widget-container div#gallery-2 .gallery-item .gallery-icon.portrait a,
   .basic-gallery .elementor-widget-container div#gallery-3 .gallery-item .gallery-icon.landscape a {
      width: 110px;
      height: 90px;
    }
    .basic-gallery .gallery-item {
      max-width: 100% !important;
      width: 100%;
    }
    .basic-gallery div#gallery-1,
    .basic-gallery div#gallery-2,
    .basic-gallery div#gallery-3 {
      grid-gap: 0px 10px;
    }
    /*04-10-2023*/
    /*03-10-2023*/
    body.single-investment .container.single-post-container .row::before {
      left: 8px;
    }
    body.category .custom-news .sidebar-module h2 {
      right: 50px;
    }
    /*03-10-2023*/
    /*27-09-2023*/
    body.newss-class .news-tabs .elementor-tab-content::after {
      right: 0;
    }
    /*27-09-2023*/
    /*25-09-2023*/
    /*  */
    body.team-class .executive-tabs .tabs .elementor-tabs-wrapper::before {
      width: 18px;
      left: -5px;
    }
    body.team-class .executive-tabs .tabs div#elementor-tab-content-1381::after {
      right: 5px;
    }
    body.team-class .executive-all-wrap .executive-new-wrap .executive-title {
      font-size: 18px;
    }
    body.team-class .executive-all-wrap .executive-new-wrap .executive-excerpt {
      font-size: 14px;
    }
    body.team-class .executive-tabs .tabs .elementor-tab-title.elementor-active,
    body.team-class .executive-tabs .tabs .elementor-tab-title {
      padding: 19px 80px;
    }
    body.team-class .executive-all-wrap .executive-content p {
      font-size: 14px;
    }
    /*25-09-2023*/
    /*23-09-2023*/
    body.single-investment .container.single-post-container .row::after {
      right: 16px;
    }
    /*23-09-2023*/
    /*21-09-2023*/
    body.news-custom .custom-news h2::before {
      left: 18px;
    }
    /*03-10-2023*/
    body.single-post .container.single-post-container .row::after {
      right: 16px;
      bottom: 100px;
    }
    /*03-10-2023*/
    body.news-custom .blog-main-wrap .news-date-wrap .news-date {
      font-size: 15px;
    }
    body.single-post .container.single-post-container .row::after {
      right: 16px;
    }
    /*21-09-2023*/
    /* 20-09-2023 */
    .contact-with-us .contact-us-sec .contact-title .contact-heading h2::before {
      left: 0px;
    }
    .map-cont .img-map::before {
      right: -10px;
      bottom: -85px;
    }
    /* 20-09-2023 */
    /* 19-09-2023 */
    .announcement-btn-wrap > div:before {
      right: 0px;
    }
    /* 19-09-2023 */
    .service-title a h2,
    .service-content {
      font-size: 16px;
      line-height: 20px;
    }
    /* 18-09-2023 */
    footer .hfe-nav-menu__layout-horizontal .hfe-nav-menu > li.menu-item {
      width: 169px;
      margin-right: 15px;
    }
    .footer-menu-sec
      .footer-menu-cont
      .menu-footer
      ul
      li:nth-child(4)
      ul.sub-menu {
      right: 0 !important;
      left: 0px !important;
    }
    .award-cont .award-recognition-heading h2::before {
      width: 120px;
      left: 0px;
    }
    body .basic-gallery .gallery-item {
      max-width: 33.33% !important;
    }
    .basic-gallery
      .elementor-widget-container
      div#gallery-3
      .gallery-item
      .gallery-icon.landscape
      a:last-child {
      margin-top: 18px;
    }
    /*04-10-2023*/
    .basic-gallery div#gallery-3::after {
      top: 210px;
      bottom: auto;
      right: 0;
      left: 255px;
    }
    /*04-10-2023*/
    /* 18-09-2023 */
    /* 10-10-2023*/
    .news-too .news-listing-nl .All-wrap .All-date {
      font-size: 15px;
    }
    ul.target-situations-list {
      grid-template-columns: repeat(3, 1fr);
      grid-gap: 0px 25px;
    }
    .breadcrumb {
      padding: 85px 15px 0px 15px;
    }
    .breadcrumb span a,
    .breadcrumb span strong {
      font-size: 16px;
      line-height: 28px;
    }
    body .service-title a h2 {
      font-size: 28px;
      line-height: 100%;
    }
    body.team-class
      .executive-all-wrap
      .executive-member-wrap
      .executive-thumbnail {
      height: 150px;
    }
    .new-transaction .title-date-wrap {
      padding-left: 15px;
    }
    .new-transaction .service-release-section-wrap .All-title a {
      font-size: 15px;
    }
    .new-transaction .transact-detail:after {
      bottom: -35px;
    }
    .new-transaction .service-release-section-wrap .All-date {
      font-size: 15px;
      padding-top: 8px;
    }
    .new-transaction .service-thumbnail {
      height: 90px;
    }
    .service-thumbnail {
      height: 85px;
    }
    .history-page .history-details .history-main-container:after {
      bottom: -200px;
    }
    .breadcrumb .e-child span span {
      line-height: 20px;
    }
  }
  @media screen and (min-width: 768px) and (max-width: 1023px) {
    .transaction-list2 {
      margin-left: 15px;
    }
    .history-main-container > .e-con-inner {
      display: block;
    }
    .history-main-container > .e-con-inner .history-img {
      float: left;
      width: 52%;
      margin-right: 30px;
      margin-bottom: 30px;
    }
    .history-main-container > .e-con-inner .history-img + div {
      display: block;
      width: auto;
      clear: none;
      padding: 0;
    }
    .history-main-container > .e-con-inner .history-img + div > .e-con-inner {
      display: block;
    }
  }
  @media only screen and (max-width: 767px) {
    /**--start-05-03-2024--**/
    .breadcrumb {
      padding: 0 15px;
      margin: 70px auto 0 !important;
    }
    /**--end-05-03-2024--**/
    /*17-10-2023*/
    div#main-container-new-archive .con-ne-wrapper::before {
      top: -100px;
    }
    .privacy-policy a::before {
      display: none;
    }
    /*17-10-2023*/
    /*16-10-2023*/
    body.category ul .cat-item.cat-item-1 {
      margin-top: 25px;
    }
    .news-too .return-to.view-recent-page {
      right: 75px;
    }
    body.news-too ul.page-numbers li .prev.page-numbers,
    .news-too .news-listing-nl .pagination a.next.page-numbers {
      font-size: 15px;
    }
    /*16-10-2023*/
    /*12-10-2023*/
    body.home .service-release .service-release-section-wrap .new-icon {
      bottom: 0px;
      right: 2px;
    }
    .contcatus-inside-form
      .proposal-form-table-wrap
      .submit-btn.btn-common.btn-common-bluebtn-wrap.smart-btn {
      margin: 18px auto 0;
    }
    body.team-class .executive-all-wrap .executive-content p.alicia {
      padding-right: 5px;
    }
    body.team-class .executive-all-wrap .executive-content a {
      line-height: 25.8px;
    }
    body.team-class .executive-all-wrap .executive-content p.billheri {
      padding-right: 5px;
    }
    .custom-breadcrumb > span {
      display: block;
    }
    /*12-10-2023*/
    /*04-10-2023*/
    body.category .custom-news .sidebar-module ul {
      right: 165px;
    }
    .award-recognition-container .heading-award-recognition {
      width: 100%;
    }
    .award-recognition-container .basic-gallery {
      width: 100%;
      padding: 32px 10px 32px 0px;
    }
.basic-gallery .elementor-image-gallery div#gallery-1 .gallery-item .gallery-icon.landscape a,
 .basic-gallery .elementor-widget-container div#gallery-2 .gallery-item .gallery-icon.landscape a,
  .basic-gallery .elementor-widget-container div#gallery-2 .gallery-item .gallery-icon.portrait a,
   .basic-gallery .elementor-widget-container div#gallery-3 .gallery-item .gallery-icon.landscape a {
      width: 156px;
      height: 110px;
    }
    .contact-details > .e-con-inner::before {
      width: 200px;
      height: 40px;
    }
    /*04-10-2023*/
    /*03-10-2023*/
    body.category .wp-block-categories-list.wp-block-categories {
      display: block;
    }
    body.category ul .cat-item {
      margin-right: 0;
      /* padding-left: 20px; */
      justify-content: center;
      display: flex;
    }
    body.category .custom-news .sidebar-module {
      margin-top: 18px;
    }
    body.category .custom-news .sidebar-module h2 {
      right: 100px;
    }
    body.category .container.archive-container .row {
      margin-top: 30px;
    }
    body.category .posts-wrapper ul.page-numbers::before {
      right: 28px;
    }
    /*03-10-2023*/
    /*02-10-2023*/
    body.newss-class .news-tabs .All-class .elementor-tab-title:first-child {
      margin-left: 0;
      padding: 19px 65px;
    }
    body.newss-class .news-tabs .All-class .elementor-tab-title {
      padding: 19px 19px;
    }
    body.newss-class
      .news-tabs
      .All-class
      .elementor-tabs-content-wrapper
      .elementor-tab-title {
      display: none;
    }
    body.newss-class
      .news-tabs
      .All-class
      .elementor-tabs
      .elementor-tabs-wrapper {
      display: block;
    }
    body.newss-class .news-tabs .All-class .elementor-tab-title.elementor-active {
      padding: 19px 19px;
    }
    body.newss-class
      .news-tabs
      .All-class
      .elementor-tab-title.elementor-active:first-child {
      padding: 19px 65px;
    }
    /*02-10-2023*/
    /*29-09-2023*/
    /*04-10-2023*/
    .basic-gallery div#gallery-3::after {
      width: 176px;
      height: 21px;
      top: auto;
      bottom: -50px;
      right: 0;
      left: 160px;
    }
    /*04-10-2023*/
    body.team-class .executive-tabs .tabs div#elementor-tab-content-1381::after {
      width: 176px;
      height: 21px;
      bottom: 180px;
    }
    /*17-10-2023*/
    body.news-custom .posts-wrapper ul.page-numbers::before {
      width: 176px;
      height: 21px;
      margin-top: 52px;
    }
    /*17-10-2023*/
    body.single-post .container.single-post-container .row::after {
      right: 16px;
      bottom: 70px;
      width: 176px;
      height: 21px;
    }
    .map-cont .img-map::before {
      right: 0px;
      bottom: -85px;
      width: 176px;
      height: 21px;
    }
    body.newss-class .news-tabs .elementor-tab-content::after {
      width: 176px;
      height: 21px;
      bottom: -100px;
    }
    /*29-09-2023*/
    /*27-09-2023*/
    body.newss-class .news-heading-container .news-heading h2 {
      padding-left: 0;
    }
    body.newss-class .news-heading-container .news-heading h2:before {
      width: 90px;
    }
    body.newss-class .archve-container {
      display: flex;
      justify-content: center;
      align-items: center;
      margin-top: 25px;
    }
    body.newss-class .All-team .All-wrap {
      display: block;
      margin-top: 20px;
    }
    body.newss-class .All-team .All-wrap .All-thumbnail {
      margin: 0 auto;
    }
    body.newss-class .All-team .All-wrap .All-new-wrap {
      padding-left: 0;
      width: 100%;
      padding-top: 15px;
    }
    body.newss-class .news-tabs .All-class .elementor-tab-title {
      margin-left: 0;
      margin-top: 20px;
      margin-bottom: 20px;
    }
    /*25-09-2023*/
    body.team-class .executive-tabs .tabs div#elementor-tab-content-1381 {
      display: block;
      margin-bottom: 90px;
    }
    body.team-class .executive-all-wrap {
      display: block;
    }
    body.team-class .executive-all-wrap .executive-member-wrap {
      width: 100%;
    }
    body.team-class
      .executive-all-wrap
      .executive-member-wrap
      .executive-thumbnail {
      margin: 0 auto;
    }
    body.team-class .executive-all-wrap .executive-content {
      width: 100%;
      margin: 0;
    }
    body.team-class
      .executive-all-wrap
      .executive-content
      .e-wrap
      .alicia-email-wrap {
      display: flex;
    }
    body.team-class
      .executive-all-wrap
      .executive-content
      .e-wrap
      .billheri-email-wrap {
      display: flex;
    }
    body.team-class .executive-tabs .tabs .elementor-tab-title {
      margin: 0;
      padding: 19px 125px;
      margin-bottom: 28px;
    }
    body.team-class .executive-tabs .tabs .elementor-tab-title.elementor-active,
    body.team-class .executive-tabs .tabs .elementor-tab-title {
      padding: 19px 60px;
      text-align: center;
    }
    body.news-custom .custom-breadcrumb {
      padding-top: 74px;
    }
    body.news-custom .custom-news {
      padding: 70px 15px 30px 15px;
    }
    body.single-investment .container.single-post-container .row::before {
      left: 8px;
    }
    /*25-09-2023*/
    /*23-09-2023*/
    body.single-investment .container.single-post-container {
      display: block;
    }
    /*03-10-2023*/
    body.single-investment .container.single-post-container .row {
      margin-bottom: 100px;
      width: 100%;
    }
    /*03-10-2023*/
    body.single-investment .news-date-wrap .news-title h2 {
      font-size: 19px;
    }
    body.single-investment .news-date {
      font-size: 14px;
    }
    body.single-investment .news-content p {
      font-size: 14px;
    }
    body.single-investment .news-content strong {
      font-size: 15px;
    }
    body.single-investment .news-content a {
      font-size: 13px;
    }
    body.single-investment .news-content .state-wrap {
      font-size: 13px;
    }
    /*03-10-2023*/
    body.single-investment .container.single-post-container .row::after {
      right: 15px;
      bottom: 25px;
      width: 195px;
      height: 40px;
    }
    /*03-10-2023*/
    body.single-investment .nv-sidebar-wrap.col-sm-12.nv-right.blog-sidebar {
      padding-bottom: 110px !important;
    }
    /*23-09-2023*/
    /* 22-09-2023 */
    body.single-post .container.single-post-container {
      display: block;
    }
    body.single-post .container.single-post-container .row {
      width: 100%;
    }
    /*03-10-2023*/
    body.single-post .container.single-post-container .row {
      margin-bottom: 115px;
    }
    /*03-10-2023*/
    /* body.single-post .container.single-post-container .row::after {
          right: 5px;
          bottom: 25px;
      } */
    body.single-post .nv-sidebar-wrap.col-sm-12.nv-right.blog-sidebar {
      padding-bottom: 110px !important;
    }
    body.single-post .news-date-wrap .news-title h2 {
      font-size: 19px;
    }
    body.single-post .news-date {
      font-size: 14px;
    }
    body.single-post .news-content strong {
      font-size: 15px;
    }
    body.single-post .news-content p {
      font-size: 14px;
    }
    body.single-post .news-content .state-wrap {
      font-size: 13px;
    }
    body.single-post .news-content a {
      font-size: 13px;
    }
    /* 22-09-2023 */
    /*21-09-2023*/
    body.news-custom .blog-main-wrap {
      display: block;
    }
    body.news-custom .blog-main-wrap .news-thumbnail {
      margin: 0 auto;
    }
    body.news-custom .custom-news h2::before {
      width: 90px;
    }
    body.news-custom .container.archive-container .row .posts-wrapper {
      margin: 0 auto 40px;
      width: 100%;
    }
    /*04-10-2023*/
    body.news-custom .nv-sidebar-wrap.col-sm-12.nv-right.blog-sidebar {
      padding: 40px 0 40px 0;
      width: 100%;
    }
    /*04-10-2023*/
    /*21-09-2023*/
    /* 20-09-2023 */
    .contact-with-us .contact-us-sec .contact-title .contact-heading h2::before {
      width: 60px;
    }
    .contcatus-inside-form .proposal-form-table-wrap .first-last-wrap,
    .contcatus-inside-form .proposal-form-table-wrap .email-phone-wrap {
      display: block;
      margin-bottom: 20px;
    }
    .contcatus-inside-form
      .proposal-form-table-wrap
      .first-last-wrap
      .full-filled,
    .contcatus-inside-form .proposal-form-table-wrap .email-phone-wrap,
    .full-filled {
      margin-bottom: 20px;
    }
    /* 20-09-2023 */
    /* 18-09-2023 */
    footer
      .hfe-nav-menu__layout-horizontal
      .hfe-nav-menu
      > li.menu-item:nth-child(4) {
      margin-top: 40px;
    }
    footer
      .hfe-nav-menu__layout-horizontal
      .hfe-nav-menu
      > li.menu-item:nth-child(2) {
      margin-bottom: 50px;
    }
    footer
      .hfe-nav-menu__layout-horizontal
      .hfe-nav-menu
      > li.menu-item:nth-child(3) {
      margin-bottom: 80px;
    }
    .footer-menu-sec
      .footer-menu-cont
      .menu-footer
      ul
      li
      ul.sub-menu
      li
      a.hfe-sub-menu-item {
      padding-bottom: 0px;
      padding-top: 10px;
    }
    footer .hfe-nav-menu__layout-horizontal .hfe-nav-menu > li.menu-item {
      margin-bottom: 80px;
    }
    .basic-gallery div#gallery-1,
    .basic-gallery div#gallery-2,
    .basic-gallery div#gallery-3 {
      display: grid;
      grid-template-columns: repeat(1, 1fr);
      align-items: center;
      grid-gap: 20px;
    }
    .breadcrumb .e-child span span {
      font-size: 15px;
    }
    /*
      .breadcrumb .e-child span.breadcrumb_last {
          padding: 5px 0 0 0;
      }
      */
    .award-cont .award-recognition-heading h2::before {
      width: 50px;
      top: 30px;
    }
    body .basic-gallery dl.gallery-item {
      max-width: 100% !important;
      display: flex;
      justify-content: center;
      align-items: center;
    }
    /* 18-09-2023 */
    footer ul.socialicon-link li {
      display: inline-block;
      vertical-align: top;
    }
    footer ul.socialicon-link {
      display: table;
      text-align: left;
      margin: 0 auto;
      width: 100%;
    }
    footer ul.socialicon-link li.phoneno {
      display: table;
      margin: 0 auto;
      padding-bottom: 10px;
    }
    header.header.sticky {
      min-height: 90px;
    }
    ul.socialicon-link li.phoneno span {
      font-size: 14px;
      line-height: 28px;
    }
    .listing-section ul li:before {
      background-size: 18px;
      background-repeat: no-repeat;
      top: 1px;
    }
    .listing-section ul li {
      padding-left: 25px;
    }
    .heading-text p:after,
    .heading-text p:before {
      top: 8px;
    }
    .service-title a h2,
    .service-content {
      font-size: 14px;
      line-height: 17px;
    }
    .service-thumbnail {
      max-width: 129px;
    }
    body .service-thumbnail img {
      height: 100%;
      max-width: 100%;
    }
    .title-date-wrap {
      padding-left: 15px;
    }
    .service-release-section-wrap:before {
      width: 70px;
      height: 70px;
    }
    .service-release-section-wrap:after {
      font-size: 24px;
    }
    .announcement-btn-wrap > div:before {
      width: 176px;
      height: 21px;
    }
    header #masthead .hfe-nav-menu__toggle {
      top: -33px;
      right: -6px;
    }
    body.news-custom .archive-container .row {
      flex-direction: column-reverse;
    }
    /*12-10-2023*/
    body#neve_body.news-custom .std-mod {
      padding: 4px 40px 4px 14px;
      margin-top: 20px;
      right: 52px;
    }
    /*12-10-2023*/
    /*10-10-2023--*/
    /*17-10-2023*/
    .news-too .return-to.view-recent-page .recent-news-btn a {
      /* padding: 4px 35px 4px 6px; */
      margin-top: 50px;
      margin-right: -15px;
      padding: 14px 32px 14px 10px;
    }
    /*17-10-2023*/
    .news-too .news-listing-nl {
      width: 100%;
      margin-right: 0px;
      margin-top: 40px;
    }
    .news-too .con-ne-wrapper .side-archive {
      width: 100%;
      height: 205px;
      margin-top: 20px;
    }
    div#main-container-new-archive .con-ne-wrapper::before {
      width: 65px;
      height: 21px;
    }
    div#main-container-new-archive .con-ne-wrapper::after {
      width: 65px;
      height: 21px;
      bottom: -42px;
    }
    /*11-10-2023*/
    body.news-custom .blog-main-wrap .news-date-wrap {
      padding-left: 0;
      width: 100%;
      padding-top: 10px;
    }
    /*11-10-2023*/
    .news-too .news-listing-nl .pagination a,
    .news-too .news-listing-nl .pagination span {
      margin-right: 12px;
    }
    ul.target-situations-list {
      grid-template-columns: repeat(1, 1fr);
      grid-gap: 0px 0px;
    }
    .transaction-list-wrapper > div {
      width: 100%;
      margin: 20px 0;
    }
    .transaction-list-wrapper {
      display: block;
    }
    .transactions-types > .e-con-inner {
      display: grid !important;
      grid-template-columns: repeat(2, 1fr);
      grid-gap: 20px;
    }
    .transaction-list-wrapper > div p.abl {
      font-size: 16px;
      line-height: 32px;
    }
    .blog .breadcrumb {
      padding-top: 65px;
    }
    /* start of the css **** 12-01-2023 */
    .new-target-container .transaction-list-wrapper > div {
      width: 100%;
    }
    body .listing-section ul li:before {
      left: -7px;
      top: 3px;
      background-size: 73%;
    }
    body .service-title a h2 {
      font-size: 22px;
    }
    .services-content {
      font-size: 13px;
    }
    ul.target-situations-list li:before,
    ul.asset-list li:before {
      top: 7px;
      left: -5px;
      right: 0;
      margin: 0;
    }
    .new.breadcrumb .elementor-shortcode span.breadcrumb_last {
      padding: 0;
    }
    .merisourceteams .new.style {
      margin-top: 76px;
    }
    .service-release-section-wrap {
      justify-content: start;
    }
    .annoucmemt i.fas.fa-arrow-circle-right:before {
      top: 2px;
      position: relative;
    }
    /* end of the day **** 12-01-2023 */
    body.team-class
      .executive-all-wrap
      .executive-member-wrap
      .executive-thumbnail {
      max-width: 150px;
    }
    .new-transaction .transact-detail:before {
      width: 40px;
    }
    .new-transaction .transact-detail {
      padding: 30px 0 0px 0;
    }
    .new-transaction .transact-detail:after {
      bottom: -15px;
      height: 45px;
      width: 85px;
    }
    .new-transaction .breadcrumb {
      padding: 0px 15px 0px 15px;
    }
    main#content .history-details > .e-con-inner > div::before {
      left: -120px;
      top: 60px;
      width: 90px;
      right: 120px;
      margin: 0 auto;
    }
    body.news-custom .blog-main-wrap .news-thumbnail {
      height: 124px;
    }
    body.single-post .news-thumbnail {
      height: 220px;
    }
    /*=============09-03-2024-===========*/
    .breadcrumb {
      padding: 0 15px;
      margin: 0px auto 0 !important;
    }
    .blog .breadcrumb,
    body#neve_body.single.single-post .breadcrumb {
      padding-top: 70px;
    }
    .blog .breadcrumb,
    body#neve_body.single.single-post .breadcrumb span.breadcrumb_last strong {
      line-height: 28px;
    }
    body .basic-gallery .gallery-item {
    max-width: 50% !important;
}
  }
  @media only screen and (min-width: 480px) and (max-width: 767px) {
    /**--start-05-03-2024--**/
    .breadcrumb {
      padding: 0 15px;
    }
    /**--end-05-03-2024--**/
    /*17-10-2023*/
    .privacy-policy a::before {
      display: block;
    }
    /*04-10-2023*/
    body.category .custom-news .sidebar-module ul {
      right: 95px;
    }
    .basic-gallery div#gallery-3::after {
      width: 176px;
      height: 21px;
      top: auto;
      bottom: -50px;
      right: auto;
      left: 450px;
    }
    body.category .custom-news .sidebar-module ul {
      margin-top: 110px;
    }
    /*04-10-2023*/
    /*03-10-2023*/
    body.category .custom-news .sidebar-module h2 {
      right: 30px;
    }
    /*03-10-2023*/
    /*27-09-2023*/
    body.newss-class .news-heading-container .news-heading h2:before {
      width: 90px;
    }
    body.newss-class .news-tabs .All-class .elementor-tab-title:first-child {
      padding: 19px 288px;
    }
    body.newss-class .news-tabs .All-class .elementor-tab-title.elementor-active {
      padding: 19px 200px;
    }
    body.newss-class .news-tabs .All-class .elementor-tab-title {
      padding: 19px 200px;
    }
    body.newss-class .news-tabs .All-class .elementor-tab-title:first-child {
      padding: 19px 288px;
    }
    /*27-09-2023*/
    /* 19-09-2023 */
    .privacy-policy a {
      margin-top: 0px;
    }
    /* 19-09-2023 */
    /* 18-09-2023 */
    footer .hfe-nav-menu__layout-horizontal .hfe-nav-menu > li.menu-item {
      width: 149px;
      margin-right: 10px;
    }
    footer
      .hfe-nav-menu__layout-horizontal
      .hfe-nav-menu
      > li.menu-item:nth-child(2) {
      margin-bottom: 52px;
    }
    footer
      .hfe-nav-menu__layout-horizontal
      .hfe-nav-menu
      > li.menu-item:nth-child(3) {
      margin-bottom: 52px;
    }
    footer
      .hfe-nav-menu__layout-horizontal
      .hfe-nav-menu
      > li.menu-item:nth-child(4) {
      margin-top: 0px;
    }
    footer
      .hfe-nav-menu__layout-horizontal
      .hfe-nav-menu
      > li.menu-item
      a.hfe-menu-item {
      font-size: 11px;
    }
    .footer-menu-sec
      .footer-menu-cont
      .menu-footer
      ul
      li:nth-child(4)
      ul.sub-menu {
      right: 0 !important;
      left: 0px !important;
    }
    .footer-menu-sec .footer-menu-cont .menu-footer ul li ul.sub-menu li a {
      font-size: 11px;
    }
    footer .hfe-nav-menu__layout-horizontal .hfe-nav-menu > li.menu-item {
      margin-bottom: 52px;
    }
    /*29-09-2023*/
    .award-cont .award-recognition-heading h2::before {
      width: 50px;
      top: 15px;
      left: -120px;
    }
    /*29-09-2023*/
    /* 18-09-2023 */
    .basic-gallery div#gallery-1,
    .basic-gallery div#gallery-2,
    .basic-gallery div#gallery-3 {
      grid-template-columns: repeat(2, 1fr);
    }
.basic-gallery .elementor-image-gallery div#gallery-1 .gallery-item .gallery-icon.landscape a,
 .basic-gallery .elementor-widget-container div#gallery-2 .gallery-item .gallery-icon.landscape a,
  .basic-gallery .elementor-widget-container div#gallery-2 .gallery-item .gallery-icon.portrait a,
   .basic-gallery .elementor-widget-container div#gallery-3 .gallery-item .gallery-icon.landscape a {
      width: 215px;
    }
    .basic-gallery div#gallery-1 br,
    .basic-gallery div#gallery-2 br,
    .basic-gallery div#gallery-3 br {
      display: none;
    }
    .transactions-types > .e-con-inner {
      display: grid !important;
      grid-template-columns: repeat(3, 1fr);
    }
    body#neve_body.news-custom .std-mod {
      padding: 4px 0 4px 0px;
      right: 0;
      left: 0;
    }
    body .basic-gallery .gallery-item {
    max-width: 70% !important;
}
  }
  @media only screen and (max-width: 480px) {
    .target-container .target-container:before {
      width: 53px;
      height: 27px;
    }
    .transactions-types:before {
      width: 158px;
      height: 50px;
    }
    .history-page .history-details .history-main-container:after {
      bottom: -355px;
    }
    .new-transaction .transact-detail:after,
    .history-page .history-details .history-main-container:after {
      height: 49px;
      width: 199px;
    }
  }
  @media only screen and (min-width: 375px) and (max-width: 600px) {
    .service-release {
      grid-template-columns: 1fr;
    }
  }
  @media not all and (min-resolution: 0.001dpcm) {
    @media only screen and (max-width: 767px) {
      footer
        .hfe-nav-menu__layout-horizontal
        .hfe-nav-menu
        > li.menu-item:nth-child(3) {
        margin-bottom: 130px;
      }
      footer
        .hfe-nav-menu__layout-horizontal
        .hfe-nav-menu
        > li.menu-item:nth-child(4) {
        margin-bottom: 130px;
        margin-top: 0;
      }
      footer
        .hfe-nav-menu__layout-horizontal
        .hfe-nav-menu
        > li.menu-item:nth-child(2) {
        margin-bottom: 80px;
      }
      .copyright-sec-wrap .copy-right-section {
        display: block;
      }
    }
  }
  
